/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://example.com/
 Description: Child theme for GeneratePress
 Author:      Your Name
 Author URI:  https://example.com/
 Template:    generatepress
 Version:     1.0.0
*/

body {position: relative;}
.d-inline-block {display: inline-block !important;}
.d-flex{ display:flex !important; }
.flex-column{flex-direction: column !important;}
.flex-align-center {align-items: center !important;}

.hov-upsize{
    transition: all .4s;
    padding: 0;
    margin-bottom: .8em !important;
    line-height: 24px;
}
.hov-upsize:hover {transform: scale(1.05);}

.hov-upsize a {
    display: inline-block;
    padding: 13px 20px;
}

.site-header {
	display: none;
}

.one-container .site-content {
    padding-top: 0;
	padding-bottom: 0;
}

.site-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 50;
    display: none;
	
}
.site-footer .site-info {
	background: transparent;
}

.login-username, .login-password, .login-submit {
    width: 150px;
    margin-bottom: 10px;

}
.login-submit input {
    width: 100%;
    background-color: #61ab21;
    padding: 2px; 
}

.h2-login-notice{
  padding: 14px 18px;
    margin: 0 0 16px;
    background: #fff4f4;
    border: 1px solid #f3a2a2;
    border-left: 4px solid #d63638;
    color: #5a1111;
    font-weight: 600;
}

.wp-block-heading.has-background {
    padding: 0.4em 0.8em;
}


.home .login-remember {
    display: none;
}
.login-username label, .login-password label{ display: none; }

input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    padding: 0;
}

.width-custom-1 {
    max-width: 100%;
    width: 700px;
}
.width-custom-2 {max-width: 100%;width: 850px;}
.width-custom-3 {max-width: 100%;width: 290px;}
.padding-custom-1 {padding: .5em 1em !important;}
.padding-custom-2 {padding: 18px 1em !important;}
.padding-custom-3{padding-top: 13px !important;
    padding-bottom: 13px !important;}
.heading-custom-1 {
    padding: .5em 1em !important;
    margin-bottom: 16px !important;
}


.go-back{
    position: fixed;
    top: 50px;
    left: 20px;
    transition: all .4s;
}
.go-back:hover{transform: scale(1.10);}

.go-back a{
    background-color: #00a3e8;
    padding: 3px;
}

.login-submit input:focus, .login-submit input:active, .login-submit input:hover {
    background-color: #61ab21;
} 
